@font-face {
    font-family: 'AltoSans';
    src: url('fonts/Alto-Sans-Medium.woff2') format('woff2'), url('fonts/Alto-Sans-Medium.woff') format('woff');
}


.default-body{
    background: url("/img/index/bg.webp") no-repeat center center fixed ;
    background-size: cover;
    font-family: AltoSans, sans-serif;
}
.default-text{
    color: #012FA8;
}
.text-size-12{font-size: 12px;}
.text-size-14{font-size: 14px;}
.text-size-16{font-size: 16px;}
.text-size-18{font-size: 18px;}
.text-size-20{font-size: 20px;}
.text-size-22{font-size: 22px;}
.text-size-24{font-size: 24px;}
.text-size-26{font-size: 26px;}